Bug 13373 - /etc/profile.d/ltsp.sh is a bit noisy
: /etc/profile.d/ltsp.sh is a bit noisy
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ltsp-utils)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-09 18:12 by
Modified: 2008-04-12 20:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-09 18:12:51
Если на терминал-сервер с установленным пакетом ltsp-utils-0.25.0-alt0.3 зайти
при помощи ssh -X или ssh -Y, то будет выведена излишняя строка:

$ ssh -Y ltsp5
Last login: Fri Nov  9 17:06:35 2007 from wsNNN.ltsp
Couldn't open connection to localhost:9200: Connection refused
ltsp5$

Это ltspinfo, который запускается при выставленном DISPLAY; предлагается
дополнить проверку до "для DISPLAY != localhost:*", поскольку для терминалов
имя
хоста будет другим, а на самом терминальном сервере запускать ltspinfod смысла
нет.
------- Comment #1 From 2008-02-20 21:38:37 -------
fixed (?)
------- Comment #2 From 2008-04-12 20:19:54 -------
fixed (!)